Skip to main content
GET
/
api
/
v1
/
webhooks
/
{webhook_id}
Get webhook details
curl --request GET \
  --url https://api.example.com/api/v1/webhooks/{webhook_id}
{
  "id": "<string>",
  "account_id": "<string>",
  "url": "<string>",
  "collection": "<string>",
  "events": [
    "<string>"
  ],
  "filter": "<string>",
  "enabled": true,
  "headers": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z",
  "created_by": "<string>"
}

Path Parameters

webhook_id
string
required

Response

Successful Response

Webhook details response (secret NOT included).

id
string
required
account_id
string
required
url
string
required
collection
string
required
events
string[]
required
filter
string | null
required
enabled
boolean
required
headers
Headers · object
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
created_by
string | null
required